vim.cmd [[highlight IndentBlanklineColor guifg=#555555 gui=nocombine]]

local highlights = {
  "CursorColumn",
  "Whitespace",
}

require('ibl').setup({
  indent = {
    highlight = highlight,
  }
})
